<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1920-07-11 08:40:36.00 GD 03h19'28.10" E 40d24'33.34" N</id>
<person>
<lastname>Sitchin</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1920-07-11 08:40:36.00 GD</birthdatehourut>
<initialebirthdatehourut>1920-07-11 08:40:36.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1920-07-11 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1920-07-11 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Gouvernement de Bakou</county>
<city>Bakou</city>
<longitude>03h19'28.10" E</longitude>
<latitude> 40d24'33.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Azerbaïdjan</country>
</horoscope>
